img:not([touchable]){
	pointer-events:none;
}
button{
	position:absolute;
	border-radius:0.08rem;
	background:linear-gradient(#4c98d2,#3a86c1);
	border:none;
	font-size:0.28rem;
	color:#fff;
	box-shadow:0rem 0.043rem 0.043rem #000;
}
p{
	position:absolute;
	color:#fff;
	font-size:0.28rem;
}
input{
	position:absolute;
	background-color:#fff4cc;
	border:none;
	border-radius:0.1rem;
	width:74%;
	height:7.1%;
	padding-left:0.3rem;
	font-size:0.24rem;
}
input::-webkit-input-placeholder {
	color: #be7b07;
}
.BackGround{
	position:relative;
	width:100%;
	height:100%;
}
.index{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#fff6d5;
}
.pop{
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.8);
	display:none;
}
.answer{
	position:absolute;
	width:100%;
	height:100%;
	background-color:#fff6d5;
	display:none;
}
.ansPop{
	position:absolute;
	width:100%;
	height:100%;
	display:none;
}
.data{
	position:absolute;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.8);
	display:none;
}
.bg{
	position:absolute;
	width:100%;
}
.ansBack{
	position:absolute;
	width:100%;
	height:100%;
}
.ansCard{
	position:absolute;
	width:100%;
	height:100%;
	display:none;
}


/* 弹窗 */
.totas{
	position:absolute;
	width:100%;
	height:100%;
	display:none;
}
